API Endpoint
The CloudConnexa API is accessed through a WPC-specific base URL. Ensure you send all API requests to this endpoint.
Base URL format
https://<company_name>.api.openvpn.comReplace <company_name> with your CloudConnexa Cloud ID.
Using the endpoint
All API requests are made by appending resource paths to the base URL.
Example:
POST https://<cloud_id>.api.openvpn.com/api/v1/oauth/tokenHow it fits into API requests
To successfully call the CloudConnexa API:
Use your WPC-specific base URL.
Authenticate using an OAuth 2.0 access token.
Include the token in the
Authorizationheader:Authorization: Bearer <access_token>